<?php

namespace App\Providers;

class FlashMessageProvider {
    public function __construct(string $message, string $messageType) {
        session()->put('message',
            serialize(['messageType' => $messageType, 'message' => $message])
        );
    }
}
